/* 업체등록하기1 */
#registration1.container-wrap{
    /* background: url(/okems/okems_guide/assets/img/guide_detail/my_bg_1.png)center no-repeat; */
    background: url(/assets/okems_3/guide/begin/okems_guide_company_reg/img/bg_2_test.png?ver=1.2)center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#registration1 .inner-img{
    position: absolute;
    right: 282px;
    top: 8px;
    z-index: 99;
}

#registration1 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#registration1 .inner-tooltip{
    right: 130px;
    top: 57px;
    z-index: 99;
}

#registration1 .inner-tooltip:after{
    top: -10px;
    left: 190px;
}


/* 업체등록하기2 */
#registration2.container-wrap{
    /* background: url(/okems/okems_guide/assets/img/guide_detail/my_bg_1.png)center no-repeat; */
    background: url(/assets/okems_3/guide/begin/okems_guide_company_reg/img/bg_2_test.png?ver=1.2)center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#registration2 .inner-img{
    position: absolute;
    right: 285px;
    top: 179px;
    z-index: 99;
}

#registration2 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#registration2 .inner-tooltip{
    right: 447px;
    top: 116px;
    z-index: 99;
}

#registration2 .inner-tooltip:after{
    rotate: 90deg;
    top: 70px;
    right: -13px;
}


/* 업체등록하기3 */
#registration3.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_reg/img/no_company_bg_test.png?ver=1.2) center no-repeat; 
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#registration3 .inner-img{
    position: absolute;
    left: 714px;
    top: 439px;
    z-index: 99;
}

#registration3 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#registration3 .inner-tooltip{
    left: 970px;
    top: 379px;
    z-index: 99;
}

#registration3 .inner-tooltip:after{
    rotate: -90deg;
    top: 77px;
    left: -13px;
}


/* 업체등록하기4 */
#registration4.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_reg/img/company_info_bg_test.png?ver=1.2) center no-repeat; 
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#registration4 .inner-img{
    position: absolute;
    right: 381px;
    top: 90px;
    z-index: 99;
}

#registration4 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#registration4 .inner-tooltip{
    right: 379px;
    top: 162px;
    z-index: 99;
}

#registration4 .inner-tooltip:after{
    top: -10px;
    left: 364px;
}


/* 업체등록하기5 */
#registration5.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_reg/img/company_info_bg_test.png?ver=1.2) center no-repeat; 
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#registration5 .inner-img{
    position: absolute;
    left: 440px;
    top: 200px;
    z-index: 99;
}

#registration5 .inner-tooltip{
    right: -106px;
    top: 324px;
    z-index: 99;
}

#registration5 .inner-tooltip:after{
    rotate: -90deg;
    top: 90px;
    left: -13px;
}

#registration5 .inner-img {
    img{
        filter: drop-shadow(0px 0px 5px #fff);
    }
}
.gray-img{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_reg/img/registration3_hover_test.png?ver=1.2);
    width:140px;
    height:277px;
    position: absolute;
    right:286px;
    top: 37px;
    z-index: 99;
}